Apache Log4J2 Vulnerability

A new critical remote code execution vulnerability in Apache Log4j2, a Java-based logging tool, was disclosed on 10 December 2021. There is no known proof-of-concept exploit available at this time, but this vulnerability is easy to exploit, and a public exploit is expected soon.

Contact Us

Contact Us

"*" indicates required fields

Name*

Curriculum